{
    "iconURL": "FACEBOOK.png",
    "widdefid": "FACEBOOK",
    "nextUpdateCheck": 1251455092250,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Direct facebook informatie op je telefoon. Check de laatste status van je vrienden en bekijk faceboo",
    "widgetUpdateInterval": 21600000,
    "category": "SN",
    "widgetcost": 0,
    "widgetURL": "http://m.facebook.com",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251455092250,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Direct facebook informatie op",
    "title": "Facebook"
}